# Generated by Django 3.1.7 on 2021-03-09 08:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auctions', '0007_remove_auctionbids_bid_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='auction',
            name='auction_type',
            field=models.CharField(blank=True, choices=[('Standard', 'Standard'), ('Custom', 'Custom')], max_length=20, null=True),
        ),
    ]
